<form action="/movie/add" method="POST">
    <br>Nom:<br><input type="text" name="nom">
    <br>Prenom:<br><input type="text" name="prenom">
    <br>Annee<br><input type="text" name="annee">
    <br>Text<br><textarea name="description" cols="30" rows="10"></textarea>
    <br><input type="submit" value="Ajouter le film">
</form>